# Uses of Interface
org.springframework.core.metrics.StartupStep.Tags

Packages that use StartupStep.Tags
Package
Description
org.springframework.core.metrics
Support package for recording metrics during application startup.

## Uses of StartupStep.Tags in org.springframework.core.metrics

Methods in org.springframework.core.metrics that return StartupStep.Tags
Modifier and Type
Method
Description
`StartupStep.Tags`
StartupStep.`getTags()`
Return the `StartupStep.Tag` collection for this step.